Priority: 高 Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

【案件概要】

目的：令和8年3/1リリース予定の新就職支援サイトの認知拡大と利用促進（最終KGI＝登録者増）。契約は締結日〜令和8年3/31。上限2,346,000円（込）。

実施メニュー：

①検索連動型広告（Google/Yahoo!、他提案可）

②SNS広告（Instagram/X/TikTok/LINE/YouTubeから2媒体以上を選定）。期間はいずれも2〜3月想定。

ターゲット：

検索＝県内就職を意識する学生（県内外）。

SNS＝県外進学の山梨県出身学生（特に未顕在層）。配信エリアは首都圏＋隣県など、出身者が多い地域。

KPI必須項目：検索＝クリック数／CVR（登録数÷クリック）。SNS＝表示回数／クリック数。未達時は分析→改善を協議し運用最適化。

クリエイティブ： 媒体最適化バナー＆キャプション作成。 県が校了と判断するまで校正。

成果・権利：バナー等の権利は原則県に帰属。実績報告は終了後10日以内（配信実績/KPI結果/今後の提言）。

再委託：全部委任は不可（一部は事前承諾・体制明示で可）。

History

#1 - 10/28/2025 11:04 AM - ZOSS ZOSS

- Tracker changed from 6 to 10

令和8年3/1リリース予定の新就職支援サイトですがサイトデザインが決定次第、情報共有して頂く事は可能でしょうか。

#2 - 10/28/2025 11:51 AM - ZOSS ZOSS

- Tracker changed from 10 to 11

就職支援サイトがどの様な内容になるか分からないですが、SNSからの流入で堅苦しい就職支援サイトに飛ばされるより、若者向けにLPを作成した方が良いです。

就職支援サイトに登録すると優遇されるや特典があるなどの内容のLPを作成。

なんだったら、LPから就職支援サイトで使う公式LINEに登録をしてもらって面談予約やイベントや説明会のリマインドを行うなどを提案すると良いかもしれないです。

#3 - 10/31/2025 12:47 PM - ZOSS ZOSS

- Tracker changed from 11 to 6

#4 - 10/31/2025 12:48 PM - ZOSS ZOSS

- Tracker changed from 6 to チャンスメーカー案件管理

#5 - 10/31/2025 12:48 PM - ZOSS ZOSS

ZOSS ZOSS wrote:

令和8年3/1リリース予定の新就職支援サイトですがサイトデザインが決定次第、情報共有して頂く事は可能でしょうか。
